version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-rest-framework-guardian-$1/ \
https://github.com/rpkilby/django-rest-framework-guardian/releases \
/rpkilby/django-rest-framework-guardian/archive/([\d\.]+)\.tar\.gz
